/*
======= HUBSPOT FORM FOOTER =======
*/

/* HUBSPOT FORM */
.hbspt-form {

}

.hbspt-form h3 {
	margin-bottom: 0px;
	font-size: 22px;
	font-weight: bold;
}

.hbspt-form p {
	margin: 0px;
}

.hbspt-form input {
    border-radius: 40px;
    padding-left: 20px;
	color: black;
}

.hbspt-form .hs-richtext {
    word-break: break-word;
    font-size: 18px;
}

.hbspt-form .hs-main-font-element{
	margin-bottom: 20px;
}

.hbspt-form .hs-form-booleancheckbox{
	margin-top: 10px;
}

.hbspt-form .hs-form-booleancheckbox label{
	margin-bottom: 0px;
}

.hbspt-form .hs-form-booleancheckbox input	{
	margin-top: 5px;
    padding: 0;
    margin-right: 0px;
}

.hbspt-form .legal-consent-container .hs-richtext{
	font-size: 14px;
	line-height: 1.2;
}

.hbspt-form .legal-consent-container .hs-richtext a{
	text-decoration: underline;
	font-weight: bold;
}

.hbspt-form .hs-error-msg{
	color: #f2545b;
	font-size: 12px;
	padding-left: 20px;
}

.hbspt-form .hs-button{
	background-color: #FFCA41;
    border-color: #FFCA41;
    color: #1E2D23 !important;
	border-radius: 40px;
	width: 100%;
	font-family: "PPNeueMontreal-Normal", Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	font-weight: 600;
	margin-top:15px;
	padding: 15px;
}

.hbspt-form .hs-button:hover{
	background-color: #FFCA41;
    border-color: #FFCA41;
    color: #fff !important;
}

.hbspt-form .submitted-message a{
	text-decoration: underline;
	font-weight: bold;
}

.bg-green .container-fluid{
	text-align: center;
}
.bg-green .container-fluid span{
	display: block;
}

.square .mb-auto span.display-2{
	display: block;
}
.bg-image-ritual .container-fluid .display-4{
	display: block!important;
}

/*
======= Fomulario te llamamos =======
*/
#modal-te_llamamos .hbspt-form{
    margin-bottom: 10px;
}

#modal-te_llamamos .hbspt-form .hs-richtext.hs-main-font-element {
    font-family: var(--font-family-default);
    font-size: var(--font-size-sm);
    line-height: 130%;
    text-align: center;
    letter-spacing: var(--letter-spacing-2);
    color: var(--primary);
}

#modal-te_llamamos .hbspt-form .hs-richtext.hs-main-font-element strong{
    font-family: var(--font-family-halvareng);
    font-size: 32px;
    line-height: 1.156;
    color: var(--primary);
    margin-bottom: 13px;
}


#modal-te_llamamos .hbspt-form .hs-form-field .input input, #modal-te_llamamos .hbspt-form .hs-form-field .input select{
background-color: #fff!important;
    border: 1px solid var(--primary)!important;
    border-radius: 2em!important;
    box-shadow: none!important;
    color: var(--body-color);
    font-family: var(--font-family-ptmono);
    font-size: var(--font-size-sm)!important;
    line-height: 1.429!important;
    padding: 11px 18px!important;
    text-transform: uppercase;;
}

#modal-te_llamamos .hbspt-form .hs-form-field.hs_atc_is_client,
#modal-te_llamamos .hbspt-form .hs-form-field.hs_atc_desired_time_slot,
#modal-te_llamamos .hbspt-form .hs-form-field.hs_atc_b2c_or_b2b{
    text-align: left;
    margin: 5px 0;
}

#modal-te_llamamos .hbspt-form .hs-form-field.hs_atc_is_client>label>span,
#modal-te_llamamos .hbspt-form .hs-form-field.hs_atc_desired_time_slot>label>span,
#modal-te_llamamos .hbspt-form .hs-form-field.hs_atc_b2c_or_b2b>label>span{
    font-weight: bold;
}

#modal-te_llamamos .hbspt-form .hs-form-field.hs_atc_is_client .inputs-list,
#modal-te_llamamos .hbspt-form .hs-form-field.hs_atc_desired_time_slot .inputs-list,
#modal-te_llamamos .hbspt-form .hs-form-field.hs_atc_b2c_or_b2b .inputs-list{
    display: flex;
    flex-wrap: wrap;
}

#modal-te_llamamos .hbspt-form .hs-form-field.hs_atc_is_client .inputs-list .hs-form-radio,
#modal-te_llamamos .hbspt-form .hs-form-field.hs_atc_desired_time_slot .inputs-list .hs-form-radio,
#modal-te_llamamos .hbspt-form .hs-form-field.hs_atc_b2c_or_b2b .inputs-list .hs-form-radio{
    flex: 0 0 auto;
    width: 50%;
}
#modal-te_llamamos .hbspt-form .legal-consent-container .hs-form-booleancheckbox-display>span {
    text-align: left;
    font-size: 12px;
}
#modal-te_llamamos .hbspt-form .hs-richtext p{
    font-size: 12px;
}

/*
======= Fomulario newsletter footer =======
*/

.subscription-form .hbspt-form h3,
.subscription-form .hbspt-form .hs_email>label>span{
    color: white;
    font-family: var(--font-family-halvar);
    font-size: 28px;
    line-height: 1;
}

.subscription-form .hbspt-form  .hs-form-booleancheckbox>label>span{
    display: flex;
    flex-wrap: wrap;
    color: white!important;
}

.subscription-form .hbspt-form .hs-richtext.hs-main-font-element{
    margin-bottom: 15px;
}

.subscription-form .hbspt-form .hs-button:hover {
    background-color: #FFCA41;
    border-color: #FFCA41;
}

.subscription-form .hbspt-form .input select{
    border-radius: 20px;
    color: black!important;
    padding-left: 20px;
}

.subscription-form .hbspt-form .legal-consent-container .hs-dependent-field {
    font-size: 12px;
}
.subscription-form .hbspt-form .legal-consent-container .hs-form-booleancheckbox-display p {
    font-size: 12px;
}
.subscription-form .hbspt-form .legal-consent-container .hs-richtext p {
    font-size: 12px;
}
.subscription-form .hbspt-form p {
    line-height: 1.2;
}

.footer.v2 .footer-col.right .flex-column .flex-grow-1{
    margin-right: 30px;
}

/*
======= Fomulario contacta =======
*/

.contact_form .hbspt-form fieldset{
    max-width: none;
    margin: 10px 0;
}

.contact_form .hbspt-form .input{
    margin-right: 0;
}
.contact_form .hbspt-form fieldset.form-columns-1 .hs_atc_how_can_help .hs-input,
.contact_form .hbspt-form fieldset.form-columns-1 .hs_message .hs-input {
    width: 100%;
}
.contact_form .hbspt-form .input input,  .contact_form .hbspt-form .input select{
    background-color: transparent!important;
    border: 1px solid var(--primary)!important;
    border-radius: 2em!important;
    box-shadow: none!important;
    color: var(--body-color);
    font-family: var(--font-family-ptmono);
    font-size: var(--font-size-sm)!important;
    line-height: 1.429!important;
    padding: 11px 18px!important;
}

.contact_form .hbspt-form fieldset.form-columns-1 .input select {
    background-color: transparent!important;
    background-image: url("data:image/svg+xml,%3Csvg width='9' height='6' viewBox='0 0 9 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.49976 0.999756L4.75 4.74951L1.00024 0.999756' stroke='%231E2D23' /%3E%3C/svg%3E%0A")!important;
    background-position: right 20px top 50%!important;
    background-repeat: no-repeat!important;
    background-size: 9px 6px!important;
    border: 1px solid var(--primary)!important;
    border-radius: 2em;
    box-shadow: none!important;
    color: var(--body-color);
    font-family: var(--font-family-ptmono);
    font-size: var(--font-size-sm);
    line-height: 139.6%;
    padding: 0 40px 0 20px;
    text-overflow: ellipsis;
    height: 3.143em;
}

.contact_form .hbspt-form fieldset.form-columns-1 .hs-fieldtype-textarea.hs-input {
    border-radius: 10px!important;
    min-height: 92px;
    resize: vertical;
    height: 193px!important;
    background-color: var(--beige-1)!important;
    border: 1px solid var(--primary)!important;
    border-radius: 10px!important;
    box-shadow: none!important;
    color: var(--body-color);
    font-family: var(--font-family-ptmono);
    font-size: var(--font-size-sm)!important;
    line-height: 1.429!important;
    padding: 11px 18px!important;
}

/*
======= Fomulario B2B contacta =======
*/

.b2b_contact_form .hbspt-form fieldset{
    max-width: none;
    margin: 10px 0;
}

.b2b_contact_form .hbspt-form .input{
    margin-right: 0;
}

.b2b_contact_form .hbspt-form fieldset.form-columns-1 .hs-input{
    width: 100%;
}

.b2b_contact_form .hbspt-form .input input, .b2b_contact_form .hbspt-form .input select{
    background-color: transparent!important;
    border: 1px solid var(--primary)!important;
    border-radius: 2em!important;
    box-shadow: none!important;
    color: var(--body-color);
    font-family: var(--font-family-ptmono);
    font-size: var(--font-size-sm)!important;
    line-height: 1.429!important;
    padding: 11px 18px!important;
}

.b2b_contact_form .hbspt-form fieldset.form-columns-1 .input select {
    background-color: transparent!important;
    background-image: url("data:image/svg+xml,%3Csvg width='9' height='6' viewBox='0 0 9 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.49976 0.999756L4.75 4.74951L1.00024 0.999756' stroke='%231E2D23' /%3E%3C/svg%3E%0A")!important;
    background-position: right 20px top 50%!important;
    background-repeat: no-repeat!important;
    background-size: 9px 6px!important;
    border: 1px solid var(--primary)!important;
    border-radius: 2em;
    box-shadow: none!important;
    color: var(--body-color);
    font-family: var(--font-family-ptmono);
    font-size: var(--font-size-sm);
    line-height: 139.6%;
    padding: 0 40px 0 20px;
    text-overflow: ellipsis;
    height: 3.143em;
}

.b2b_contact_form .hbspt-form fieldset.form-columns-1 textarea.hs-input {
    background-color: #fff!important;
    border: 1px solid var(--primary)!important;
    border-radius: 10px!important;
    box-shadow: none!important;
    color: var(--body-color);
    font-family: var(--font-family-ptmono);
    font-size: var(--font-size-sm)!important;
    line-height: 1.429!important;
    padding: 11px 18px!important;
}

.b2b_contact_form .hbspt-form label.hs-error-msg{
    margin-top: 5px;
    margin-bottom: 0;

}